/* Internal Pages heading pictures */

#about
{
   background-image: url("../../uploads/2014/09/about_header-e1410470695940.png"); 

}

#aerospace_engineering
{
    background-image: url("../../uploads/2014/09/airplanewing.png");
}

#lighter_than_air
{
    background-image: url("../../uploads/2014/09/lighter-than-air.jpg");
}

#aircraft_ground_handling
{
    background-image: url("../../uploads/2014/09/aircraft-ground-handling.jpg");
}

#ground_vehicle_engineering
{
    background-image: url("../../uploads/2014/09/ground-vehicle-engineering.jpg");
}

#simulation_nasa
{
    background-image: url("../../uploads/2014/09/simulation-nasa.jpg");
}

#systems_control
{
    background-image: url("../../uploads/2014/09/systems-control.jpg");
}

#fly_by_wire
{
    background-image: url("../../uploads/2014/09/fly-by-wire.jpg");
}

#astronomical_telescopes
{
    background-image: url("../../uploads/2014/09/astronomical-telescopes.jpg");
}

#human_factors_engineering
{
    background-image: url("../../uploads/2014/09/human-factors-engineering.jpg");
}

#dynamics_control
{
    background-image: url("../../uploads/2014/09/dynamics-control.jpg");
}

#handling_qualities
{
    background-image: url("../../uploads/2014/10/handling-qualities.jpg");
}

#rotorcraft
{
    background-image: url("../../uploads/2014/09/rotorcraft.jpg");
}

#pilot_induced_oscillations
{
    background-image: url("../../uploads/2014/09/pilot-induced-oscillations.jpg");
}

#active_pilot_cueing
{
    background-image: url("../../uploads/2014/09/active-pilot-cueing.jpg");
}

#engineering_audits
{
    background-image: url("../../uploads/2014/10/engineering-audits.jpg");
}

#industrial_control_header
{
    background-image: url("../../uploads/2014/10/industrial-control-header.jpg");
}

#aeroservoelasticity
{
    background-image: url("../../uploads/2014/10/aeroservoelasticity.jpg");
}

#re_services_overview
{
    background-image: url("../../uploads/2014/10/re-services-overview.jpg");
}

#flight_test
{
    background-image: url("../../uploads/2014/10/flight-test.jpg");
}

#unmanned_air_systems
{
    background-image: url("../../uploads/2014/10/unmanned-air-systems.jpg");
}

#engineering_services_overview
{
     background-image: url("../../uploads/2014/10/engineering-services-overview.jpg");
}
    
#fused_reality
{
    background-image: url("../../uploads/2014/10/fused-reality-header.jpg");
}
    
#parasim
{
    background-image: url("../../uploads/2014/10/parasim-header.jpg");
}
    
#stisimdrive
{
    background-image: url("../../uploads/2014/10/stisimdrive-header.jpg");
}

